body {
	margin : 0; 
	padding : 0; 
	text-align : center; 
	font-family : Geneva, Trebuchet MS, Lucida, Arial, sans-serif; 
	background : white; 
} 


#container
{
	z-index:1;
	top: 10px;
	text-align:left;
	width: 680px;
	margin-left: auto;
	margin-right: auto; 
	text-align: left;
	border-top: 0;
	border-right: 10px;
	border-bottom: 0;
	border-left: 10px;
	border-style: solid;
	border-color: white;
	position: relative;
	background-color:  #47c5f5;
	}


#navbar {
	width: 680px;
	height : 32px; 
	margin : 0; 
	padding : 0; 
	background : white url(../images/navbar1.png) no-repeat; 
	position : relative; 
} 






#pageheader {
	position: relative;
	width : 680px; 
	height : 150px; 
	margin : 0; 
	padding : 0;
	z-index: 1;
	background : url(../images/logo.jpg) no-repeat;
	font-size: 60px;
	text-align: center;
	vertical-align: absmiddle;
} 


#searchbar
{
	width: 680px;
	height : 20px; 
	margin : 0; 
	padding : 0; 
	background : 2d95bf; 
	position : relative;
	z-index: 2; 
}



#pathbox {
	width: 680px;
	height: 20px;
	position : relative; 
	top : 2px; 
	right :-70px; 
}


.datetime {
	color : white;
	font-family :  "Lucida Sans Unicode",geneva,arial,verdana,sans-serif;  
	font-size : 10px; 
} 

#contentsmall {
	position: relative;
	width : 520px; 
	padding : 0;
	border: black 1px solid;
	background-color: #47c5f5;
} 

#content {
	position: relative;
	width : 678px; 
	background-color: ##00adef;	
	border: black 1px solid;
	height: inherit;
} 

#copyrights
{
	position: relative;
	padding : 5px 0px;
	background-color: #2d95bf;
	width: 678px;
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif; 
	font-size: 10px;
	text-align: left;
	vertical-align:baseline;
	z-index: 12;
	text-decoration : none; 
	color : rgb(0,0,255); 
	border-bottom : 1px dashed rgb(0,0,255); 
}

#footer
{
	position: relative;
	width: 680px;
	height : 32px; 
	margin : 0;	
	padding : 0; 
	background : white url(../images/footer.png) no-repeat;
	text-align: center; 
}


#cclicence
{
	position: relative;
	width: 680px;
	background: white;
	color: black;
	margin: auto;
	text-align: center;
	padding: 10px;	
}

#right {
	width : 148px; 
	margin : 7px 7px 7px 0; 
	position : absolute; 
	top : 223px; 
	right : 0; 
	border-left : 1px dashed rgb(0,0,255); 
	background-color: #00adef;
}


h1 {
	margin : 0; 
	padding : 1.5em 5px 0.4em 7px; 
	color: white;
	font-family : "Georgia", serif; 
	font-size : 16px; 
	font-weight : bold; 
} 


/* Core components of HTML and Mambo */

div {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 12px;
	color: white;
}

td,tr{
	text-indent: 5px; 
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 12px;
	color: white;
	}

p {
margin : 0; 
padding : 0 7px 1.2em; 
color : rgb(193,193,193);
text-indent: 5px; 
font-size : 10px; 
line-height : 1.65em; 
} 
	
h4 {
	color: #white; font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 16px; font-weight: bold;
	}
	
h5 {
	color: #4b8cae; font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	}
	
h6 {
	color: #white; font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size:10px; font-weight: bold;
	}

/* Links */
a:link, a:visited {
	font-size: 13px; color: #4b8cae; text-decoration: none;
	font-family:  Geneva, Trebuchet MS, Lucida, Arial, sans-serif;}

a:hover {
	color: #4b8cae;	text-decoration: none;
	}

/* Horizontal Line */	
hr {
	color: #4b8cae;
	}

/* --Default Class Settings-- */	
/*
a.mainlevel:link, a.mainlevel:visited {
	color: #016f99;
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
a.mainlevel:hover {
	color: #016f99;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
*/

/* Content - Sections & Categories */
.contentpane {
	background-color: #47c5f5;
	}
		
.contentpaneopen {
	border : 0px ridge #DCDCDC;
	}
	
.contentheading {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 12px;
	font-weight: bold;
 	color:#4b8cae;
	text-align:left;
	}
	
.contentdescription {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	color: #808080;
	text-align: left;
	}
	
/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #4b8cae; text-decoration: none; font-weight: normal;
	font-family:  Geneva, Trebuchet MS, Lucida, Arial, sans-serif;}

a.blogsection:hover {
	color: #cfcd92; text-decoration: none;
	}
	
/*a.weblinks:link, a.weblinks:visited {
	color: #333333; text-decoration: none; font-weight: normal;
	font-family:  Geneva, Trebuchet MS, Lucida, Arial, sans-serif;}

a.weblinks:hover {
	color: #cfcd92;	text-decoration: none;
	}
*/
a.readon:link, a.readon:visited {
	color: #4b8cae; text-decoration: none; font-weight: normal;
	font-family:   Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	}

a.readon:hover {
	color: #CC6666;	text-decoration: none;
	}

table.moduletable {
  margin: 0px 0px 0px 2px;
  width: 146px;
}

table.moduletable th {
	font: bold 12px Geneva, Trebuchet MS, Lucida, Arial, sans-serif;color:#007cab;
	height: 18px;
	text-align: left;
	white-space: nowrap;	
	background-color : #4b8cae;
}

table.moduletable td {
  font-size        : 10px;
  font-weight      : normal;
  padding:	1px;
}


.componentheading {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 12px;
	font-weight: bold;
 	color: white;
	text-align:left;
	}
	
.button {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-style: normal;
	font-weight: bold;
	font-size: 10px;
	color: black;
	background-color : #4b8cae;
	border-style: solid;
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	} 

.inputbox {
	text-indent: 5px; 
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #47C5F5;
	border: 1px solid;
	}

/** category text format and links **/
.category {
	color: #999999; font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px; font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #333333; font-weight: bold;
	background-color : #4b8cae;
	}

a.category:hover {
	color: #39cbff;
	}
	
.poll {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	color: #666666;
	line-height: 14px;
	}
	
.sectiontableentry1, .contentpane {
	background-color: #47c5f5;
	}

.sectiontableentry2 {
	background-color: #47c5f5;
	}

.sectiontableheader {
	color : #FFFFFF;
	font-weight : bold;
	}
	
.small {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 9px;
	color: #626a77;
	text-decoration: none; 
	font-weight: normal;
	}

.createdate {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	color: #626a77;
	text-decoration: none; 
	font-weight: normal;
	}

.modifydate {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px;
	color: #6a6bff;
	text-decoration: none; 
	font-weight: normal;
	}
			
ul {
	margin: 0px 0px 0px 0px;
	}

li {
	list-style: none inside url(../images/arrow.png);
	list-style-image: url(../images/arrow.png);
	}

.fase4rdf {
	font-family: Geneva, Trebuchet MS, Lucida, Arial, sans-serif;font-size: 10px; color: #007cab; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 10px; font-weight: normal; color: #333333;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #d3ddbb;
	}	

table.searchintro {
  	background-color:  #4b8cae;
	border: solid 1px #777777;
	}

table.contact {
	background-color: #47c5f5;
	}

table.contact td.icons {
	}

table.contact td.details {
	font-size: 10px;
	font-weight: bold;
	font-family: "Lucida Sans Unicode",geneva,arial,verdana,sans-serif;}

.pathway, a.pathway:link, a.pathway:visited {
	font-family: "Lucida Sans Unicode",geneva,arial,verdana,sans-serif;font-size: 10px;
	color: white;
}
a.pathway:hover {
	font-family: "Lucida Sans Unicode",geneva,arial,verdana,sans-serif;font-size: 10px;
	color: #4b8cae;
}